{
  "nohesi_porsche_gt3rs_vlct": [
   { 
  "type": "carPaint", 
  "name": "1. Exterior Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "color",
  "name": "1. Exterior Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "color",
  "name": "Interior Rollcage Color",
  "texture": "metal_detail_2.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "Exterior Caliper",
  "texture": "Metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Exterior Decal Weissach Color",
  "texture": "Weissach_Decal_D.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "Exterior Decal GT3RS Color",
  "texture": "ext_Decal_Paint.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},



{ 
  "type": "color",
  "name": "Interior Leather Color 1",
  "texture": "leather_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},




{ 
  "type": "color",
  "name": "Interior Weissach Logo Color",
  "texture": "int_Decal_Paint.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Interior Stiching Color",
  "texture": "Decals_Thread_tileable_decal_BaseColor.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior Stiching Steering Wheel Color",
  "texture": "STITCH_2_DIFFUSE.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



  ],
}





